"use server";

import { prisma } from "@/prisma/prismaClient";

export const createGameSystem = async (name: string) => {
  const { id } = await prisma.gameSystem.create({
    data: {
      name,
    },
    select: {
      id: true,
    },
  });
  return id;
};
